/* eodstyle.css */

     .FLOWING
    {
        display: flex;
        text-align: left;
        font-weight: bold;
        width: 80%;
        font-size: 98%;
        background-color:rgb(150, 168, 161);
        border: 5px solid black;padding: 5%;margin: 5%
        color:black;

        background-size:100% 100%;
        flex-direction: column;
        min-height: 100vh;
    }
    a { text-decoration: underline; }
    a:hover {
        color: rgb(80, 92, 85) ;
        background-color: text-decoration: underline; ;
    }
